body {
background-image: url('http://cudemvn.wap.sh/css/bgrad.png');
color: #232323;
font-family: Arial, Tahoma, sans-serif;
font-size: 12px;
margin: 0 auto;
padding: 0;
max-width: 640px;
}
.listbv {
background-color : #fff;
margin-top : 1px;
margin-bottom : 1px;
padding : 4px;
border : #d5d5d5 solid 1px;
background-image:url("http://cudemvn.wap.sh/css/vgrad.png");
background-repeat:repeat-x
}
.listbv a {
color:#0066ff;
}
textarea {
width: 99%;
max-width:635px;
}
input[type="submit"] {
color:#fff;
background:#1895d4 url('http://cudemvn.wap.sh/css/til.gif') 50% top repeat-x;
padding:2px 4px 2px 4px;
border:1px solid #8fdcff;
}
input[type="submit"]:hover {
color:#000;
background:#1895d4 url('http://cudemvn.wap.sh/css/til.gif') 0 top repeat-x;
border:1px solid #000;
padding:2px 4px 2px 4px;
}
ul {
list-style: none;
margin: 0;
padding: 0;
}
img {
max-width: 90%;
}
.alarm {
background-color: #FF0000;
border: 1px solid white;
color: #ffffff;
font-weight: bold;
padding: 3px 0 3px 4px;
}
.bblist {
color: #4A5663;
background: transparent url(../../images/dot.gif) no-repeat left;
padding: 0px 0px 0px 10px;
}
.bmenu {
background-color: #bfc6cf;
border: 1px solid white;
margin: 0;
padding: 4px;
}
.fmenu {
background-color: #586776;
color: #FFFFFF;
margin: 0;
padding: 3px 1px 5px 3px;
}
.func {
border-left: 4px solid #9acd32;
color: #757575;
font-size: x-small;
margin-left: 2px;
margin-top: 4px;
padding-left: 4px;
}
.gmenu {
background-color: #c7e8d5;
border: 1px solid white;
margin: 0;
padding: 3px 4px 3px 4px;
}
.gray {
color: #586776;
}
.greply {
border-left: 4px solid #009900;
color: #009900;
padding: 2px 0 2px 4px;
}
.hdr {
background-color: #f1f1f1;
border-bottom: 1px solid #595959;
font-weight: bold;
padding-left: 2px;
}
.header {
background: #67a6d2 url('http://cudemvn.wap.sh/css/bg.gif') repeat-x top left;
border-top: 2px solid #65a5d1;
color: #fff;
margin: 0;
padding: 5px 0 6px 4px;
}
.footer {
background: #67a6d2 url('http://cudemvn.wap.sh/css/bg.gif') repeat-x top left;
border-bottom: 2px solid #8cbcdd;
color: #fff;
margin: 0;
padding: 3px 0 4px 4px;
}
.list1 {
background-color: #ebebeb; 
border-top: 1px solid #fff;
border-bottom: 1px solid #cacaca;
margin: 0;
padding: 4px;
}
.list2 {
background-color: #f5f5f5;
border-top: 1px solid #fff;
border-bottom: 1px solid #cacaca;
margin: 0;
padding: 4px;
}
.maintxt {
background-color: #fff;
border: 1px solid #2b485c;
font-weight: normal;
margin: 0;
padding: 1px;
}
.menu {
background-color: #ebebeb;
border: 1px solid white;
margin: 0;
padding: 3px 4px 3px 4px;
}
.news {
background-color: #EEEEEE;
border: 1px solid white;
color: #333333;
padding: 3px 4px 4px 4px;
}
.phdr {
background-color: #176093;
color: #fff;
font-size: 14px;
border: 2px solid #8cbcdd;
padding: 4px;
margin: 0;
}
.phpcode {
background-color: #E0E6E9;
border: 1px dotted #9FAEBB;
margin-top: 4px;
padding: 0 2px 0 2px;
overflow: auto;
}
.quote {
border-left: 4px solid #c0c0c0;
color: #878787;
font-size: x-small;
margin-left: 2px;
margin-bottom: 4px;
padding: 2px 0 2px 4px;
}
.reply {
border-left: 4px solid #EE0000;
color: #EE0000;
padding: 2px 0 2px 4px;
}
.rmenu {
background-color: #e9ccd2;
border: 1px solid white;
margin: 0;
padding: 2px 0 3px 4px;
}
.sitemap {
background-color: #eeecd9;
margin: 0;
padding: 2px 4px 3px 4px;
font-size: xx-small;
height: 38px;
overflow: auto;
}
.status {
color: #CD853F;
font-size: x-small;
font-weight: bold;
padding-left: 0;
}
.sub {
background-color: #fff1f1;
border-top: 1px dotted #c8e9ff;
font-size: x-small;
margin: 4px -4px -4px -4px;
padding: 2px;
}
.postItem {
background-color: #fff;
padding: 4px 4px 8px 4px;
margin: 4px 0px 4px 0px;
border: 1px solid #afbbd7;
box-shadow: 0px 1px 1px #ccc;
-moz-box-shadow: 0px 1px 1px #ccc;
-webkit-box-shadow: 0px 1px 1px #ccc;
}
.delItem {
background-color: #e9ccd2;
padding: 4px 4px 8px 4px;
margin: 4px 0px 4px 0px;
border: 1px solid #ee88a3;
box-shadow: 0px 1px 1px #ccc;
-moz-box-shadow: 0px 1px 1px #ccc;
-webkit-box-shadow: 0px 1px 1px #ccc;
}
.p